@charset "utf-8";
/* CSS Document */

#_rcmdjp_display_1{
	width: auto!important;
}

#_rcmdjp_display_2{
	width: auto!important;
}

#_rcmdjp_display_3{
	width: auto!important;
}

#_rcmdjp_display_4{
	width: auto!important;
}

#_rcmdjp_display_5{
	width: auto!important;
}

.rcmd-slick-slide img {
    display: block;
	width: 140px;
	height: 140px;
}

.fr2-listItem {
	padding: 12px !important;
}

.rcmd-slick-initialized{
	width: auto!important;
}

.rcmd-slick-slide {
    display: none;
    float: left;
    height: auto!important;
    min-height: 1px;
}

.fr2-price__value{
	color: #f66888!important;
	font-weight: bold!important;
	font-size: 12px!important;
}
.fr2-price__addon {
    font-size: 12px!important;
}

.fr2-listItem__productName {
	text-align: left!important;
    font-size: 12px!important;
    margin: 0 auto!important;
    margin: 5px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.fr2-listItem__productPrice{
	margin: 5px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.fr2-listItem a{
	text-decoration: none!important;
}

.fr2-listItem a:hover{
	text-decoration: underline!important;
}

.FS2_Recommend2_container_history .CrossHead {
	display: none!important;
}

#_rcmdjp_display_1 .fs-p-heading--lv2{
	display: none!important;
}

.FS2_Recommend2_ranking_horizontal td{
	text-align: left!important;
	border: none!important;
}

.fs-p-heading--lv2{
	text-align: left;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    vertical-align: middle;
	margin-top: 15px;
    margin-bottom: 15px;
}

.FS2_Recommend2_recommend img {
    margin-bottom: 0px!important;
}

.FS2_Recommend2_recommend ul li {
    height: auto!important;
    border: none!important;
    width: 150px!important;
	margin: 0!important;
	padding: 5px!important;
}

.FS2_Recommend2_recommend .itemPrice {
	font-weight: normal!important;
	font-weight: bold!important;
}

.FS2_Recommend2_recommend ul li img {
    width: 140px!important;
	height: 140px!important;
}

.FS2_Recommend2_recommend a {
    font-weight: normal!important;
    font-size: 12px;
    color: #333333;
    margin-bottom: 10px;
    text-decoration: none;
    width: 140px!important;
    display: inline-block;
    text-align: left;
}

.FS2_Recommend2_recommend a:hover {
	color:#f66888!important;
	text-decoration: underline!important;
}

.FS2_Recommend2_recommend .CrossHead{
	display: none;
}

.FS2_Recommend2_ranking_horizontal a {
    font-weight: normal!important;
    font-size: 12px;
    color: #333333;
	width: 120px;
	display: block;
	margin-bottom: 10px!important;
	text-decoration: none;
    text-align: left;
    margin: 0 auto;
	line-height: 1.5!important;
}

.FS2_Recommend2_ranking_horizontal a:hover {
	color:#f66888!important;
	text-decoration: underline!important;
}

.FS2_Recommend2_ranking_horizontal a img {
    width: 120px!important;
    border: none;
}

.FS2_Recommend2_ranking_horizontal th {
    border: none!important;
    background: #FFFFFF;
    padding: 3px;
    width: auto!important;
    text-align: center;
	padding-bottom: 6px !important;
	line-height: 8px;
}

.FS2_Recommend2_ranking_horizontal th span{
    background: #333333;
    display: inline-block;
    color: #FFFFFF;
    padding: 7px;
    border-radius: 100px;
    width: 17px;
    height: 17px;
    line-height: 18px;
    font-size: 12px;
}

.FS2_Recommend2_ranking_horizontal .itemPrice {
    font-size: 12px;
	font-weight: bold!important;
}

.FS2_Recommend2_ranking_horizontal td{
	text-align: center;
}

.FS2_Recommend2_ranking_horizontal td img {
    margin-bottom: 0px!important;
}

.FS2_Recommend2_ranking_horizontal .CrossHead {
	display: none;
}

.FS2_Recommend2_ranking_horizontal td {
    padding: 4px 14px!important;
}

.rcmd-slick-prev.rcmd-slick-disabled:before, .rcmd-slick-next.rcmd-slick-disabled:before {
    opacity: 1!important;
}

.rcmd-slick-prev:before, .rcmd-slick-next:before {
    opacity: 1!important;
}

.rcmd-slick-prev:hover{
    opacity: 0.7!important;
}
.rcmd-slick-next:hover{
    opacity: 0.7!important;
}

.FS2_Recommend2_container_history ul li {
    display: block;
    float: left;
    background: #ffffff!important;
    padding: 5px!important;
    border: none!important;
    width: 105px!important;
    margin: 5px!important;
    line-height: 1.3;
    font-size: 12px;
	text-align: left!important;
}

.FS2_Recommend2_container_history ul li:nth-of-type(9) {
	display: none!important;
}

.FS2_Recommend2_container_history ul li:nth-of-type(10) {
	display: none!important;
}

.FS2_Recommend2_container_history a {
    font-weight: normal!important;
    font-size: 11px!important;
    color: #333333!important;
	text-decoration: none!important;
	padding-bottom: 10px!important;
	display: block;
	text-align: left!important;
}

.FS2_Recommend2_container_history img {
	text-align: center!important;
}

.FS2_Recommend2_container_history img {
    width: 105px!important;
    height: 105px!important;
}

.FS2_Recommend2_container_history a:hover {
	text-decoration: underline!important;
}

.rankImg{
	position: relative;
	bottom: 5px;
}

.FS2_Recommend2_ranking_horizontal th{
	background: #FFFFFF!important;
}

.fr2-carousel .rcmd-slick-arrow::before {
    background-image: url(/img/pc/arrow-left.png)!important;
}

.FS2_Recommend2_ranking_horizontal table{
	margin-bottom: 15px;
}

.FS2_Recommend2_ranking_vertical .CrossHead {
	display: none;
}

.FS2_Recommend2_ranking_vertical th {
    border: 1px solid #FFF;
    background: #FFF;
    padding: 3px;
    text-align: center;
    color: #333333;
	font-weight: bold;
}

.FS2_Recommend2_ranking_vertical a{
	text-align: left;
	font-weight: normal!important;
	font-size: 11px;
	display: block;
}
.FS2_Recommend2_ranking_vertical .itemPrice {
	text-align: left;
	font-size: 11px;
	display: inline-block;
    margin-top: 5px;
}

.FS2_Recommend2_ranking_vertical .FS2_itemPrice_addition {
    font-size: 11px;
    color: #333333;
}

.FS2_Recommend2_ranking_vertical td img {
	width: 80px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.FS2_Recommend2_ranking_vertical td {
	border: 1px solid #FFFFFF;
    padding: 5px;
    line-height: 1.3;
    text-align: left;
    padding-top: 0px;
    width: 80%;
    display: inline-block;
}
.FS2_Recommend2_ranking_vertical th{
	display: inline-block;
    width: 25px;
	padding: 0px!important;
}

.FS2_Recommend2_ranking_vertical th span {
    background: #333333;
    display: inline-block;
    color: #FFFFFF;
    padding: 7px;
    border-radius: 100px;
    width: 12px;
    height: 12px;
    line-height: 13px;
    font-size: 12px;
	font-weight: normal;
	margin-bottom: 20px;
}

.FS2_Recommend2_ranking_vertical th img {
    width: 15px;
}

.FS2_Recommend2_ranking_vertical tr{
	margin-bottom: 15px;
    border-bottom: 1px solid #cbcbcb;
    display: block;
}

.FS2_Recommend2_ranking_vertical {
    margin-bottom: 0px!important;
}